.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared {
  width: 1em;
}
.flag-icon-be {
  background-image: url(flags/4x3/be.svg);
}
.flag-icon-be.flag-icon-squared {
  background-image: url(flags/1x1/be.svg);
}
.flag-icon-fr {
  background-image: url(flags/4x3/fr.svg);
}
.flag-icon-fr.flag-icon-squared {
  background-image: url(flags/1x1/fr.svg);
}
.flag-icon-nl {
  background-image: url(flags/4x3/nl.svg);
}
.flag-icon-nl.flag-icon-squared {
  background-image: url(flags/1x1/nl.svg);
}

